Subject: Re: bug#49431: [PATCH maintenance.git] nginx: berlin: Redirect old video URLs for each language.
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Luis Felipe <[email-masked]>
Date: Sat, 10 Jul 2021 21:28:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Jul 10, 2021 at 12:27:05PM +0200, Ludovic Courtès wrote:
> "pelzflorian (Florian Pelz)" <[email-masked]> skribis:
> > Do I need to add a copyright header?  I hereby license/declare my
> > patch CC0 <https://creativecommons.org/publicdomain/zero/1.0/>.
> 
> Currently there’s no explicit license on this file,
> hydra/nginx/berlin.scm.
> 
> There’s very little at stake for the sake of transparency, it might be
> best to email guix-sysadmins so people who contribute to this file (and
> to hydra/berlin.scm) agree on the license.  The default license in the
> project would be GPLv3+, but these config files are “special”.

I will send a mail with a patch there.  Thank you.

> > Shall I push and then wait until someone guix system reconfigures
> > berlin?
> 
> Yes, please!

Finally pushed as 2d6dc5e01aa32a01b345ba834e32bbf723e67077.  Old video
URLs will be redirected after guix system reconfigure.

Regards,
Florian